# 页面标题
VITE_APP_TITLE = 德迈仕数字化平台

# 开发环境配置
VITE_APP_ENV = 'development'

# 德迈仕数字化平台/开发环境

# 基础接口前缀
VITE_APP_BASE_API = '/ezhizao-dms-supplier-api'
# # 服务器地址
VITE_HOST_URL = 'http://120.46.159.163:402'

VITE_HOST_INNET = 'http://localhost:83'

VITE_HOST_OUTNET = 'http://localhost:83'
